import { Host, h } from "@stencil/core";
export class SpwSidebarNavigationSeparator {
    render() {
        return (h(Host, { key: 'ca09de8816dc4027c434439fd3f1d1810c7b0e71' }, h("spw-separator", { key: 'f88b2223b3db5ce2a71ad12d5ce98460f115a60c', class: "spw-sidebar-navigation-separator" })));
    }
    static get is() { return "spw-sidebar-navigation-separator"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["spw-sidebar-navigation-separator.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["spw-sidebar-navigation-separator.css"]
        };
    }
}
